# unglue

unglue a coumpound object and replace it by individual children.

## Calling Sequence

    unglue(h)
                H=unglue(h)

## Arguments

h

  a handle on an Compound.

H

  a vector of handle on the resulting entities after unCompound.

## Description

Given a handle on an Compound entity, this function destroies the Compound and unpacks the elementary entities to associated them to its parent. `glue` returns a vector of handles on these individual children.

## Examples

    a=gca();
    t=0:9;
    x=cos(t*%pi/5);
    y=sin(t*%pi/5);
    plot(x,y,'r-');
    p = unglue(gce())
    set(p,"closed","on");

## See Also

- get
- set
- copy
- glue
- graphics_entities